[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: epel4: missing sqlite?



On Mon, Mar 26, 2007 at 08:56:03PM +0200, Thorsten Leemhuis wrote:
> 
> 
> Axel Thimm schrieb:
> >On Mon, Mar 26, 2007 at 01:27:30PM -0500, Rex Dieter wrote:
> >>Rex Dieter wrote:
> >>
> >>>No Package Found for sqlite-devel
> >>OK, now it's not finding sqlite-devel for el4/x86_64 too.
> >>http://buildsys.fedoraproject.org/logs/fedora-4-epel/30483-qt4-4.2.3-6.el4.3/x86_64/root.log
> >>
> >>All I know, is that sqlite (and sqlite-devel) *is* there in centos4 
> >>(4.4, i386/x86_64 anyway).  If our (rh)el4 buildsys doesn't include 
> >>sqlite, where did centos4 get it from?
> >
> >There is no sqlite in RHEL4
> 
> Likely, but I don't have a tree at hand to test.
> 
> >or RHEL5.
> 
> Wrong afaics;

Sorry that was a typo, it should be RHEL3. Anyway here are the builds
I'm using since Aug 2006 for RHEL4 and RHEL3:

http://atrpms.net/name/sqlite/

For RHEL5 I'm using what RHEL5 ships, of course. RHEL5 ships 3.3.6-2,
ATrpms' RHEL4/5 3.1.2-2.99_2 (a side-port from FC's 3.1.2-3, the 2.99
is intended to be lesses than 3). I checked Dag, but he's not shipping
any sqlite fro RHEL, not sure where Rex picked sqlite at CentOS.

So if EPEL4/3 will build sqlite it would be best to be between 3.1.2-3
and 3.3.6-2 to accomodate for RHEL5 and ATrpms. Rex, which version of
sqlite did you get on CentOS4?
-- 
Axel.Thimm at ATrpms.net

Attachment: pgpwRakVc83B6.pgp
Description: PGP signature


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]